## fo-property-padding-before

fo-property-padding-before —

## Synopsis

    struct      FoPropertyPaddingBefore;
    struct      FoPropertyPaddingBeforeClass;
    FoProperty* fo_property_padding_before_new  (void);
    FoProperty* fo_property_padding_before_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyPaddingBefore

    struct FoPropertyPaddingBefore;

### struct FoPropertyPaddingBeforeClass

    struct FoPropertyPaddingBeforeClass;

### fo_property_padding_before_new ()

    FoProperty* fo_property_padding_before_new  (void);

Creates a new FoPropertyPaddingBefore initialized to default value.

Returns : | the new FoPropertyPaddingBefore.

### fo_property_padding_before_get_initial ()

    FoProperty* fo_property_padding_before_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.